### Method

# Ide PipelineStage get_stdout_path

#### Declaration

    const gchar*
    ide_pipeline_stage_get_stdout_path (
      IdePipelineStage* self
    )

#### Description

No description available.

Gets property | `Ide.PipelineStage:stdout-path`

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.